NAME
	echoto - echo something to someone

SYNOPSIS
	echoto playername message

DESCRIPTION
	With this command you can send a message to someone without
	having your name printed at the same time.

	For example the command "echoto fatty The sun shines brightly." 
	would result in the message "The sun shines brightly." being
	displayed to Fatty.

	All echoto commands are logged. Writing your own echoto command is
	a demoting offense.

SEE ALSO
	echo, tell

